On Sep 25, 2009, at 6:17 PM, Roger Pack <rogerpack2005 / gmail.com> wrote:

> Are there any other gems that people use that they wish could become  
> 1.9
> compat?
>

Win32console
Ruby-snarl

> -r
> -- 
> Posted via http://www.ruby-forum.com/.
>